body {
    background-color: #F4F5F6;
}

main {
    margin: 40px auto;
    margin-bottom: 40px;
}

.color-white {
    background-color: #ffffff;
}

.title-page {
    padding-top: 40px;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}

.title-page h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 37.5px;
    color: #cb181d;
    margin-bottom: 0;
}

.border {
    border: 1px solid #ECECEC;
}

.content-page {
    display: flex;
}

.content-page__view {
    background: #ffffff;
    padding: 24px 30px;
    margin: 0 auto;
    border: 1px solid #dee2e6!important;
}

.content-page img {
    width: 100%;
    height: 320px;
    margin-top: 15px;
}

.date-time {
    color: #6c757d;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    display: flex;
    align-items: center;
}

.date-time svg {
    color: #6c757d;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    margin-right: 12.5px;
}

.content-right {
    max-width: 350px;
    margin-top: 34px;
    padding: 24px 15px 40px 15px;
    background-color: #ffffff;
    height: fit-content;
}

.title-news {
    font-weight: 700;
    /*increase title size*/
    font-size: 30px;
    line-height: 1.6;
    margin-top: 8px;
}

.child-content-left {
    margin-top: 24px;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    color: #343a40;
}

.bot {
    margin-top: 40px;
}

.btn-page {
    background-color: #cb181d;
    width: 284px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
    color: #ffffff;
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    border: none;
    margin: 24px auto;
}

.btn-page:hover {
    color: #ffffff;
}

.recent-posts {
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    color: #007bff;
    text-align: left;
}

.row-item {
    display: flex;
    margin: 13px 0px 16px 0px;
}
.row-item > a {
    display: block;
    margin-right: 10px;
    width: 64px;
}
.row-item .item-content {
    width: calc(100% - 74px);
}
.row-item img {
    width: 60px;
    height: 60px;
    margin: 0px 19px 0px 0px;
}

.item-content a {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.6;
    color: #343a40;
    width: 100%;
    display: flex;
    flex-direction: column;
    text-decoration: none;
}

.item-content p {
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.date-time-item {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #6C757D;
}

.center-button {
    margin: 0 auto
}

.button {
    background: #CB181D;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 284px;
    height: 48px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1024px) {
    .title-page {
        padding-top: 70px;
    }
}
@media (min-width: 992px) and (max-width: 1023px) {
    .title-page {
        padding-top: 100px;
    }
}